@font-face {
  font-family: vsbyheavy;
  src: url(FONT/VisbyRoundCF-Heavy.ttf);
}
@font-face {
  font-family: popregular;
  src: url(FONT/Poppins-Regular.ttf);
}
@font-face {
  font-family: soumed;
  src: url(FONT/Souvenir-Medium.otf);
}
@font-face {
  font-family: vsbydemibold;
  src: url(FONT/VisbyRoundCF-DemiBold.ttf);
}
@font-face {
  font-family: vsbyrefuler;
  src: url(FONT/VisbyRoundCF-Regular.ttf);
}
@font-face {
  font-family: itcmedium;
  src: url(FONT/Souvenir-Medium.otf);
}
@font-face {
  font-family: poplight;
  src: url(FONT/Poppins-Light.ttf);
}
@font-face {
  font-family: popexlight;
  src: url(FONT/Poppins-ExtraLight.ttf);
}
* {
  margin: 0;
  padding: 0;
}
.navmenu {
  display: flex;
  justify-content: space-around;
  /* padding: 20px 0; */
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  background: none;
  box-shadow: none;
  z-index: 5;
}
.navmenu img {
  width: 250px;
  margin-top: 10px;
  position: absolute;
  left: 12%;
}
.navmenu ul {
  display: flex;
  list-style: none;
  margin-right: -50%;
  margin-top: 20px;
  margin-bottom: 20px;
  justify-content: space-between;
}
.navmenu ul li a {
  text-decoration: none;
  color: #474442;
  font-family: vsbyheavy;
  font-size: 24px;
  text-transform: uppercase;
  position: relative;
  margin-left: 20px;
}
.navmenu ul li a:before {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background: #264463;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.4s linear;
}

.navmenu ul li a:hover:before {
  transform: scaleX(1);
  transform-origin: left;
}
.menu-toggle {
  display: none;
  flex-direction: column;
  height: 20px;
  margin-left: 350px;
  margin-top: 15px;
  justify-content: space-between;
  position: relative;
}
.menu-toggle input {
  position: absolute;
  width: 40px;
  height: 28px;
  left: -5px;
  opacity: 0;
  cursor: pointer;
  z-index: 9;
}
.menu-toggle span {
  display: block;
  width: 28px;
  height: 3px;
  background-color: black;
  border-radius: 3px;
  transition: all 0.5s;
}
.menu-toggle span:nth-child(2) {
  transform-origin: 0 0;
}
.menu-toggle span:nth-child(4) {
  transform-origin: 0 100%;
}
.menu-toggle input:checked ~ span:nth-child(2) {
  background-color: black;
  transform: rotate(45deg) translate(-1px, -1px);
}
.menu-toggle input:checked ~ span:nth-child(4) {
  background-color: black;
  transform: rotate(-45deg) translate(-1px, 0);
}
.menu-toggle input:checked ~ span:nth-child(3) {
  opacity: 0;
  transform: scale(0);
}
.white {
  background: white;
}
.screen {
  background-size: cover;
  width: 100%;
  background-position: center;
}
.detail1 {
  text-align: center;
  background-color: #d78249;
  width: 100%;
  margin-top: -6px;
  height: 350px;
}
.judul1 {
  font-size: 40px;
  color: white;
  font-family: itcmedium;
  padding-top: 50px;
}
.context1 {
  color: white;
  font-family: popregular;
  font-size: 24px;
  margin-top: 20px;
}
.detail2 {
  text-align: center;
  background-color: #fafafa;
  width: 100%;
  margin-top: -6px;
  padding-bottom: 50px;
}
.judul2 {
  font-size: 40px;
  color: #474442;
  font-family: itcmedium;
  padding-top: 25px;
}
.subjudul2 {
  color: #474442;
  font-family: popregular;
  font-size: 28px;
  margin-top: 50px;
}
.judulcontext1 {
  background-color: #f1e5cd;
  border: none;
  color: #474442;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  font-family: poplight;
  margin-top: 20px;
  font-size: 24px;
  cursor: pointer;
  border-radius: 30px;
  padding-left: 15px;
  padding-right: 15px;
}

.subcontext1 {
  color: #474442;
  font-family: popexlight;
  font-size: 20px;
  width: 700px;
  margin: auto;
}
.detail4 {
  width: 100%;
  background-color: #82221e;
  height: 50px;
  text-align: center;
  color: white;
  justify-content: center;
  justify-items: center;
  padding-top: 20px;
  font-family: vsbyrefuler;
}

/* floatingbtn */
.fab {
  position: fixed;
  bottom: 32px;
  right: 32px;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  box-shadow: -5px 8px 15px rgba(0, 0, 0, 0.2);
  z-index: 5;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.fab:hover {
  cursor: pointer;
}
.fab img {
  width: 45%;
  transition: 0.4s;
}
.box {
  position: fixed;
  bottom: 55px;
  right: 20px;
  height: 0px;
  z-index: 5;
  transition-delay: 0.3s;
  width: 80px;
  transition: 0.5s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.item {
  overflow: hidden;
  border-radius: 50%;
  transition: 0.4s ease-in;
  width: 50px;
  height: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
}
.item1 {
  transition-delay: 0.2s;
  background: white;
}
.item2 {
  transition-delay: 0.3s;
  background: white;
}
.item3 {
  transition-delay: 0.3s;
  background: white;
}
.item4 {
  transition-delay: 0.4s;
  background: white;
}
.item:hover {
  cursor: pointer;
}
.item:hover img {
  transform: rotate(360deg);
  transition: all 0.5s;
}
.box-active {
  height: 250px;
  margin-bottom: 80px;
}
.fab-active img {
  transform: rotate(360deg);
  width: 40%;
  cursor: pointer;
}
.fab-active img:hover {
  cursor: pointer;
}
@media screen and (max-width: 1080px) {
  .navmenu ul li a {
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
  }
  .navmenu img {
    width: 200px;
    margin-top: 15px;
    left: 10%;
  }
  .detail1 {
    height: 300px;
  }
  .judul1 {
    font-size: 35px;
  }
  .context1 {
    font-size: 19px;
  }
  .judul2 {
    font-size: 35px;
  }
  .subjudul2 {
    font-size: 23px;
  }
  .judulcontext1 {
    background-color: #f1e5cd;
    border: none;
    color: #474442;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    font-family: poplight;
    margin-top: 20px;
    cursor: pointer;
    border-radius: 30px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 19px;
  }
  .subcontext1 {
    font-size: 15px;
  }
}

@media screen and (max-width: 767px) {
  .navmenu ul {
    position: absolute;
    top: 0;
    margin-top: 50px;
    width: 100%;
    height: 200px;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    transform: translateX(100%);
    transition: 1s;
    background-color: rgba(245, 245, 245, 0.8);
  }
  .navmenu img {
    width: 150px;
    margin-top: 10px;
  }
  .menu-toggle {
    display: flex;
  }
  .navmenu {
    height: 50px;
  }
  .navmenu ul.slidee1 {
    transform: translateX(-25%);
  }
  .navbar-nav.ml-auto {
    background: rgba(0, 0, 0, 0.5);
  }
  .navbar-nav a {
    font-size: 14px;
    font-weight: normal;
  }
  .detail1 {
    height: 250px;
  }
  .judul1 {
    font-size: 30px;
  }
  .context1 {
    font-size: 14px;
  }
  .judul2 {
    font-size: 30px;
  }
  .subjudul2 {
    font-size: 18px;
  }
  .judulcontext1 {
    background-color: #f1e5cd;
    border: none;
    color: #474442;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    font-family: poplight;
    margin-top: 20px;
    cursor: pointer;
    border-radius: 30px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    margin-left: 50px;
    margin-right: 50px;
  }
  .subcontext1 {
    font-size: 12px;
  }
}
@media only screen and (max-width: 400px) {
  .navmenu {
    height: 50px;
  }
  .navmenu ul {
    position: absolute;
    top: 0;
    margin-top: 50px;
    width: 100%;
    height: 200px;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    transform: translateX(100%);
    transition: 1s;
    background-color: rgba(245, 245, 245, 0.8);
  }
  .navmenu img {
    width: 150px;
    margin-top: 10px;
  }
  .menu-toggle {
    display: flex;
    margin-left: 250px;
  }

  .navmenu ul.slidee1 {
    transform: translateX(-25%);
  }
  .navbar-nav.ml-auto {
    background: rgba(0, 0, 0, 0.5);
  }
  .navbar-nav a {
    font-size: 14px;
    font-weight: normal;
  }

  .detail4 {
    width: 400px;
  }
  .screen {
    width: 400px;
  }
  .detail1 {
    width: 400px;
  }
  .judul1 {
    font-size: 24px;
    padding-top: 30px;
  }
  .context1 {
    font-size: 14px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .detail2 {
    width: 400px;
  }
  .judul2 {
    font-size: 24px;
  }
  .subjudul2 {
    font-size: 16px;
  }
  .judulcontext1 {
    margin-top: 20px;
    cursor: pointer;
    border-radius: 30px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    margin-left: 50px;
    margin-right: 50px;
  }
  .subcontext1 {
    font-size: 12px;
    width: 250px;
  }
}
